How to remove libpapi-dev from Debian 9 (Stretch)